Summary
Unwatch Jobs
Description
Removes the current user from the list of watchers on multiple Jobs.
Route
POST /operations-manager/jobs/unwatch
Roles
admin
apiwrite
engineering
operations
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| jobIds |
array |
yes |
- |
Copied to Clipboard
{
"jobIds": [
"c3d81118ffecb642cc1c1f00",
"420c2dd45752605ae97d7206",
"29ef6a19d38a5d6b81fdf830",
"b2c3c7aa2e5e95916fdc6a60",
"118c211900ff0b0f01769073"
]
}
Copied to Clipboard
{
"type": "object",
"properties": {
"jobIds": {
"title": "jobIds",
"type": "array",
"items": {
"description": "The id of a Job to unwatch.",
"$ref": "common#/definitions/ObjectIdLikeString"
}
}
},
"required": [
"jobIds"
],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| result |
object |
The result of the unwatch operation. |
Copied to Clipboard
{
"message": "Successfully created the requested item",
"data": {
"description": "Any successfully retrieved information related to the request."
}
}